Subject: Re: Beehives

From: Gordon Scott <[email-masked]>
Date: Tue, 14 May 1996 21:44:51 +0100

: How about posting them here in this news group- I'd like plans and I
: am sure others would too. [uuencoded of course :-) ...]
: .jpg is probably more compact....

Better still, put them on an ftp or web server and tell us where
they are -- I sometimes get grumpy when I download huge news-files
on my dialup link.

In the UK, BBKA publish various plans.
I can suggest the best design :-)

--
Gordon Scott   [email-masked]      [email-masked] (work)
The Basingstoke Beekeeper (newsletter)      [email-masked]
<A HREF="http://ourworld.compuserve.com/homepages/apis">Embryo Home Page</A>
Beekeeper; Kendo 3rd Dan; Sometime sailor.  Hampshire, England.